data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02132'
    streetAddress: Україна, 02132, місто Київ, ВУЛИЦЯ ДНІПРОВСЬКА НАБЕРЕЖНА, будинок
      26, ЛІТЕРА А, НЕЖ.ПРИМ. З №1 - №16, ГРУПИ ПРИМ. №178
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛ. РЕВУЦЬКОГО, будинок 5, квартира
        119
    capital: 16500
    first_middle_name: ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    last_name: ОСТРОВСЬКИЙ
    name: ОСТРОВСЬКИЙ ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32157279'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕДГАРАНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "МЕДГАРАНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a5fa1e8284c94babad9b6351d878bf07
  sourceDate: '2022-09-13T07:02:11+00:00'
  sourceRequests:
  - req-27d79b59-f373-4cc2-86ab-31fe30480b7b
  version: 2.0.0
